Bug 188304 - Video performance is really bad.
Video performance is really bad.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-sis (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-07 15:05 EDT by Johan Kröckel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-14 23:50:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (36.80 KB, text/plain)
2006-04-07 15:05 EDT, Johan Kröckel
no flags Details
My Xorg.0.log from FC4 (36.39 KB, text/plain)
2006-04-08 11:07 EDT, Johan Kröckel
no flags Details

  None (edit)
Description Johan Kröckel 2006-04-07 15:05:38 EDT
Description of problem:
video-performance sucks! I have a sis-onboard-chip. Xorg uses the sis-driver but
the performance is like a standard-driver.
When I install FC4, the performance is nice.

Version-Release number of selected component (if applicable):


How reproducible:
Just install FC5.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Johan Kröckel 2006-04-07 15:05:39 EDT
Created attachment 127475 [details]
Xorg.0.log
Comment 2 Johan Kröckel 2006-04-07 15:26:52 EDT
I dont know if I need it, but as you can see sisfb does not work.
Comment 3 Johan Kröckel 2006-04-08 11:04:15 EDT
sisfb is not the problem.
Comment 4 Johan Kröckel 2006-04-08 11:07:32 EDT
Created attachment 127507 [details]
My Xorg.0.log from FC4
Comment 5 Johan Kröckel 2006-04-08 11:12:53 EDT
sorry, I found out that its a problem in the livna-version of vlc
Comment 6 Mike A. Harris 2006-04-14 23:50:58 EDT
Closing "NOTABUG" based on comment #5.

Note You need to log in before you can comment on or make changes to this bug.